/*
text: zwart -> #000000
heading: top kleur -> #f2b80c 
link: header -> #f2b80c 
Detail,hoverlink: -> #000000  
base font: arial 12pt 18pt;
*/

/* basis aanpasbaar */
@font-face {
	font-family: topfont;
	src: url('../fonts/dejavusans.ttf'),
        url('../fonts/dejavusans.eot'); /* IE9 */
}
@font-face {
    font-family: topfont;
    src: url('../fonts/dejavusans-bold.ttf'),
    url('../fonts/dejavusans-bold.eot'); /* IE9 */
    font-weight: 100;
}
@font-face {
    font-family: topfont2;
    src: url('../fonts/dejavusans-extralight.ttf'),
   url('../fonts/dejavusans-extralight.eot'); /* IE9 */
    /*font-weight: bold;*/
}

a{
	color:#f2b80c ;
	text-decoration: none;
}

a:hover{color:#000000 ;}

/* ------------------*/

body {
 font: 12pt/18pt Arial;
 /*font-size:75%;*/
 color: #000000;
 background: #f3f2f1;
 /*background: url(../images/bg.png) repeat; */
 margin:0px; 
}

#seniorenhome  {
   margin: 0px auto 0px auto;
   width: 965px;
   top: 112px;
   height: auto;
   min-height: 1300px;
   /*background:url(../images/topbg.png) top repeat-x; /*,url(../images/botbg.png) bottom no-repeat;*/
   background-color: transparent;
   position: relative;
   z-index:0;
   /*border: 1px solid #000;*/
}

#whitebar {
   position: absolute;
   top: 68px;
   left: 0px;
   width: 100%;
   height: 46px;
   background-color: #ffffff;
   z-index:0;
   /*border: 1px solid #000;*/
}

#logo {
   position: absolute;
   top: -80px;
   left: 725px;
   width: 235px;
   height: 67px;
   background: url(../images/logo-cent.png) no-repeat;
   z-index:1;
   /*border: 1px solid #000;*/
}

#bol {
   position: absolute;
   top: -120px;
   left:-204px;
   width: 671px;
   height: 128px;
   background: url(../images/bol-detail.png) no-repeat;
   z-index:1;
   /* border: 1px solid #000;*/
}



#headtext {
   position: absolute;
   width: 865px;
   height: 175px;
   top:    0px;
   left:   100px;
   font-family: topfont;
   z-index:3;
   /*border: 1px solid #000; */
}

#header {
   position: absolute;
   top: 0px;
   left: 0px;
   width: 965px;
   height: 175px;
   background: url(../images/header.png) no-repeat;
   z-index:1;
   /*border: 1px solid #000;*/
}

#mainmenu {
   position: relative;
   width: 958px;
   height: 30px;
   top:    176px;
   left:   4px;
   
   text-align:right;
      color: #ffffff;
   font-weight:bold;
   z-index:3;
   background: #ed1c24;
   /*border: 1px solid #ccd977; */
}

/* ul.menu-nav 

}*/
#mainmenu ul {
 margin-right:20px;
 margin-top:2px;
}

#mainmenu li {
    display:inline;
    margin-left: 7px;
}

#mainmenu li:before {
 content: "| "; 
}

/*#mainmenu li:first-child:before {
 content: "| "; 
}

#mainmenu li:last-child:after {
 content: " |"; 
}*/

#mainmenu a{
	color:#ffffff;
	text-decoration: none;
}

#mainmenu a:hover{color:#000000 ;}


#page {
   position: relative;
   width: 958px;
   height: auto;
   background: #ffffff;
   top:    143px;
   z-index:2;
   border: 4px solid #c5c5c5;
}

#content {
   background: #fcfcfc;
   position: relative;
   height: auto;
   min-height: 900px;
   width:  432px;
   left: 290px;
   top: 64px;
   padding: 10px;
   margin-bottom: 70px;
   z-index:3;
   border: 1px solid #e1e1e1;
}

#bot {
	background:transparent;
	position: absolute;
 	height: 376px;
        width:  96px;
        bottom: -100px;
	left: 134px;
 	z-index:5;
        background: url(../images/bot-detail.png) no-repeat;
	/*border: 1px solid #000;*/

}

#footer {
	background:transparent;
	position: relative;
 	height: 12px;
        width:  958px;
        top: 40px;
	left: 0px;
 	z-index:3;
        color: #a8a8a8;
        font: 10pt/10pt Arial;
	/*border: 1px solid #000;*/

}

#footer a{
	color:#a8a8a8;
	text-decoration: none;
        font: 10pt/10pt Arial;
}
#footer2 {
	background:transparent;
	position: relative;
 	height: 12px;
        width:  958px;
        top: 50px;
	left: 0px;
 	z-index:3;
        color: #a8a8a8;
        font: 10pt/10pt Arial;
        text-align:center;
	/*border: 1px solid #000;*/

}

#foote2 a{
	color#a8a8a8;
        font: 10pt/10pt Arial;
	text-decoration: none;
}

#footer2 ul {
 margin: 0px;
 padding: 0px;
}

#footer2 li {
    text-align:center; 
    list-style-type:none;
}


#left_bar
{
	background:transparent;
	position: absolute;
 	height: 900px;
        width:  240px;
	left: 20px;
        top: 241px;
        font: 16pt/18pt Arial;
        font-weight: bold;
 	z-index:3;
	/*border: 1px solid #000;*/

}

#right_bar
{
	background: #fcfcfc;
	position: absolute;
 	height: 900px;
        width:  130px;
	left: 780px;
        top: 241px;
        padding: 10px;
	margin-bottom: 70px;
 	z-index:3;
        text-align:center;
	border: 1px solid #e1e1e1;

}


#right_bar p
{
	margin: 0px;
}

#left_bar a{
	color:#ffffff;
	text-decoration: none;
}

#left_bar a:hover{color:#000000 ;}

#left_bar ul {
 margin: 0px;
 padding: 0px;
}

#bhmenu li {
    margin-top: 0px;
    margin-bottom: 10px;
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align:center; 
    list-style-type:none;
    font: 16pt/18pt Arial;
    background: #c8c8c8;
    /*border: 1px solid #ccd977;*/
}

#leftmenu li {
    margin-top: 0px;
    margin-bottom: 40px;
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
    padding-top: 35px;
    padding-bottom: 35px;
    text-align:center; 
    list-style-type:none;
    background: #f2b80c;
    /*border: 1px solid #ccd977;*/
}

#leftmenu li:nth-child(1) {
background: #ed1c24; /* rood */
}

#leftmenu li:nth-child(2) {
background: #f2b80c; /* oranje */
}

#leftmenu li:nth-child(3) {
background: #ed1c24; /* rood */
}

#leftmenu li:nth-child(4) {
background: #f2b80c; /* oranje */
}

#leftmenu li:nth-child(5) {
background: #ed1c24; /* rood */
}

#leftmenu li:nth-child(6) {
background: #f2b80c; /* oranje */
}

#chronoform_Seniorenbeurs_inschrijven
{
font: 10pt/10pt Arial;
}


/* ---------------------------
   Article / Row separator
---------------------------- */
/* Article separator */
/*div.item-separator {}
 
/* Row separator */
/*span.row-separator {
    display: block;
    height: 30px;
}

.pane {
font: 8pt/12pt Arial;
}
/**************************** site opmaak ******************************/



.contentheading, .componentheading{

	font-size:1.2em;

	font-weight:bold;

	font-family: Arial, Helvetica, sans-serif;

	color:#92ffff;
	width:100%;
	background-image:url(../images/logobutton.gif);
	background-repeat:no-repeat;
	background-position:10px,0,0,0;
	text-indent:55px;
	line-height:46px;
	

	}

	

span.small, td.createdate,span.createdate, td.modifydate, {

	font-size:0.7em;

	font-style:italic;

	color:#666666;

	font-family: Arial, Helvetica, sans-serif;

	}

	

.img_caption{

	font-size:0.7em;

	font-style:italic;

	color:#999999;

	font-family: Arial, Helvetica, sans-serif;

	}

a.mainlevel-nav{font-weight:bold;}



a.mainlevel-nav:hover, ul.menu * a:hover span{

}


a.category{color: #1133aa;}

a.category:hover{color:#92ffff;}

h1,h2,h3,h4,h5,h6 {

 	color: #0093a8;	

	font-family: Arial, Helvetica, sans-serif;

	font-weight:bold;

	padding-bottom:5px;

	padding-top:0px;

	margin:0;

	vertical-align: bottom;

}



h1,h2,h3{

color:#f2b80c;

}

h1{font-size:1.3em}

h2, #lefttext * .contentpagetitle{
/*margin-top: 20px;*/
font-size:1.3em
} 

h3{font-size:1.2em}

h4{font-size:1.2em}

h5{font-size:1.2em}

h6{font-size:1.2em} 

#content img{
 border:none;
 /*margin-left:10px;
 width: 300px;
 float: right;*/
}

img {
 border:none;
}

/*.newsflash-adres{
 color: 666666;
}

a.newsflash-adres {
 color:666600:
}

a.newsflash-adres:hover {
 color:999999:
}*/

.small, .createdate{font-size:0.7em;}
.chronoform a{
visibility:hidden;}

.sc-footer{visibility:hidden;}
.module-events * ul{
margin-top:-5px;
	text-indent:-40px;
	list-style-image:none;
	list-style-type: none;
} 

.module-events * li{font-size:0.7em;}
.module-events * a{font-size:1em;}!important
label{ }

